Subject: Re: Iconizing
From: [email-masked] (vlod)
Date: 18 Apr 1994 10:07:11 GMT
Newsgroups: comp.sys.amiga.misc

C Knee ([email-masked]) wrote:
: Is there a commodity (or whatever) that will iconize windows down to an icon?
: I mean a real icon - not the title bar or just a small window, but a user
: configurable image.  If you've ever used 4Dwm on the SGs, you'll know what I'm
: on about.  If there is such a beast let me know; if there is'nt, does someone
: feel like writing it?

: 	-Chris

The program you want is called 'Iconify'. Another program I know
adds a menu item in your TOOLS menu instead of an icon and is called
'Menufy'. You might want to check that out.

Both are in the fish disks and available at your nearest aminet site.
Regards..

Vlod		...in sunny London, England.
-Amiga Advocate

|~~~~~///~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~|
|    ///   "Amiga - The Choice for TNG"   			  |
|\\\///    "Lets face it, anything else ISN'T worth considering!" |
|_\XX/_____________________________________________________________|